/* 

SmartGroup - CSS File

USE THIS STYLE SHEET FOR INNER PAGE

*/



/* Page Navi*/
.wp-pagenavi {padding:0 0 0 0; font-size:14px; margin:-5px 0 0 0; clear:both}
.wp-pagenavi .pages{padding-right:20px;}
.wp-pagenavi a, .wp-pagenavi a:visited{display: inline-block; width: 21px; height: 21px; line-height: 21px; text-align: center; margin:0 1px 0 0; font-size:14px;}
.wp-pagenavi .current{display: inline-block; width: 21px; height: 21px; line-height: 21px; text-align: center; margin: 0 1px 0 0;}



/* BLOG */
.post{margin-bottom:38px; padding:0 0 0px 0; clear:both;}
.post.singlepage{padding-bottom:38px; border-bottom:1px solid #efefef;}
.postimg{ position:relative; margin-bottom:20px;}
.postimg img{display:block;}
.posttitle{margin:0 0 2px 0}
#maincontent .posttitle, #maincontent .posttitle a{font-size:16px; font-weight:600; line-height:24px; text-transform:uppercase; margin: 0; }
#maincontent .posttitle a:hover{text-decoration:none; color: #741258; }

.entry-text{overflow:hidden;}
.entry-content {margin:0; padding:12px 0 5px 0;}

.entry-date{float:left; overflow:hidden; text-align:center; margin:5px 13px 0 0; width: 80px;}
.postmonth{ padding:7px 0 3px 0; text-align: center; font-size:14px; font-family: 'Myriad Pro', sans-serif, arial; font-weight:600; text-transform:uppercase; line-height: 18px; }
.postdate{font-size:36px; 	font-family: 'Myriad Pro', sans-serif, arial; font-weight:600; padding:15px 0 5px 0;line-height: 20px; }
.year{ font-family: 'Myriad Pro', sans-serif, arial; font-weight:600; font-size:14px; display:block; padding-top:5px;}

.entry-utility{padding-top:10px; margin-top:15px;}
#maincontent .postlist .entry-content p
	{ margin: 0 0 5px 0; }
#maincontent .postlist article 
	{ margin: 0 0 12px 0; }
#maincontent .postlist article + hr
	{ margin: 0 0 30px 0; }

#comment h2{font-family:'OpenSansBold', Arial;}
.commentlist{
	list-style-type:none;
	padding:0;
	margin:0;
}
.commentlist ol{
	list-style-type:none;
	padding:30px 0 0 65px;
	margin:0;
	
}

.commentlist li{
	position:relative;
	padding:0 0 30px 0;
}
.commentlist li li{
	position:relative;
	padding:0;
	padding-left:48px;
}
.com-line{width:26px; position:absolute; left:0px; top:23px;}
.commentlist li li .avatar-img{ left:70px;}
.avatar-img{
	position:absolute;
	top:20px;
	left:20px;
	background:url(../images/shadow-mini.gif) no-repeat center bottom;
	padding-bottom:6px;
}
.avatar{display:block}
.fn{font-size:12px; font-weight:bold; text-transform:uppercase}

.tdate, .reply{ font-size:12px;}
.reply a, .reply a:visited{}
.reply a:hover{text-decoration:underline;}
.fn a, .fn a:visited{font-weight:bold;}

.comment-body{margin:0 0 0 0px; padding:18px; padding-left:100px;}
.comment-body p{ margin-bottom:5px; margin-top:10px;}
.comment-body .more{ padding:0px 0px;}
#commentform {margin-bottom:20px}
#commentform label{display:block}
#commentform .text-input{
	margin-bottom:8px;
	padding:8px 5px;
	vertical-align:middle;
}
#commentform .textarea{
	margin-bottom:20px;
	padding:8px 5px;
	vertical-align:top;
}

.addthis_toolbox{padding:20px 0 0 0;}

/* PORTFOLIO */
.ts-display-portfolio{padding-bottom:20px}
.ts-display-portfolio li{position:relative;}
.ts-display-pf-img{position:relative;}
.ts-display-clear{clear:both; height:1px !important; line-height:1px !important; float:none!important}
.ts-display-pf-text{padding:15px 0 15px 0;}
.ts-display-pf-text h2{font-family: 'Oswald', sans-serif, arial; font-size:16px; font-weight:700; margin-bottom:10px; text-transform:uppercase}


.ts-display-pf-img{
	overflow:hidden;	
}
.ts-display-pf-img a.image{
	display:block;
	position:relative;
	overflow:hidden;
}
.ts-display-pf-img a .rollover{
	background:url(../images/hover-zoom.png);
	background-color:#000;
	background-repeat:no-repeat;
	background-position:center;
	display:block;
    position:absolute;
	z-index:10;
	display:none;
	cursor:pointer;
}
.ts-display-pf-img a .rollover.gotolink{
	background:url(../images/hover-link.png);
	background-color:#000;
	background-repeat:no-repeat;
	background-position:center;
}
.ts-display-pf-img a .rollover.gotopost{
	background:url(../images/hover-doc.png);
	background-color:#000;
	background-repeat:no-repeat;
	background-position:center;
}

/*======= Portfolio Navigation =======*/
#filter{
	list-style-type:none;
	padding:0px 0px;
	margin:0 0 30px 0;
	float:left;
	padding:0;
	position:relative;
	overflow:visible;
	display:block;
	width:100%;
}
#filter li{list-style-type:none; padding:0 20px 0px 0px; line-height:40px; float:left; font-family: 'Oswald', sans-serif, arial; font-weight:700; font-size:12px;}
#filter li:first-child{border-left:0;}
#filter li:last-child{border-right:0;}

#filter li a, #filter li a:visited{ padding:10px 0px; text-transform:uppercase;}
#filter li a:hover, #filter li.selected-1 a{}


/*======= Portfolio 2 Item =======*/
.ts-display-pf-col-2{list-style-type:none; padding:0; margin:0; overflow:hidden; clear:both}
.ts-display-pf-col-2 li{
	list-style-type:none; 
	padding:0; 
	margin:0 20px 40px 0; 
	width:460px; 
	float:left;
}
.ts-display-pf-col-2 .ts-display-pf-img img{display:block; max-width:100%;}

.ts-display-pf-col-2 li.nomargin{margin-right:0;}

.ts-display-pf-col-2 .ts-display-pf-img{
	width:460px; 
	height:100%;
}

.ts-display-pf-col-2 .ts-display-pf-img a.image{
	width:460px; 
	height:100%;
	display:block;
	position:relative;

}
.ts-display-pf-col-2 .ts-display-pf-img a .rollover{
	width:460px; 
	height:100%;
}


/*======= Portfolio 3 Item =======*/
.ts-display-pf-col-3{list-style-type:none; padding:0; margin:0; overflow:hidden; clear:both}
.ts-display-pf-col-3 li{
	list-style-type:none; 
	padding:0; 
	margin:0 20px 40px 0; 
	width:300px; 
	float:left;
}
.ts-display-pf-col-3 .ts-display-pf-img img{display:block; max-width:100%;}

.ts-display-pf-col-3 li.nomargin{margin-right:0;}

.ts-display-pf-col-3 .ts-display-pf-img{
	width:300px; 
	height:100%;
}

.ts-display-pf-col-3 .ts-display-pf-img a.image{
	width:300px; 
	height:100%;
	display:block;
	position:relative;

}
.ts-display-pf-col-3 .ts-display-pf-img a .rollover{
	width:300px; 
	height:100%;
}


/*======= Portfolio 4 Item =======*/
.ts-display-pf-col-4{list-style-type:none; padding:0; margin:0; overflow:hidden; clear:both}
.ts-display-pf-col-4 li{
	list-style-type:none; 
	padding:0; 
	margin:0 20px 40px 0; 
	width:220px; 
	float:left;
}
.ts-display-pf-col-4 .ts-display-pf-img img{display:block; max-width:100%;}

.ts-display-pf-col-4 li.nomargin{margin-right:0;}

.ts-display-pf-col-4 .ts-display-pf-img{
	width:220px; 
	height:100%;
}

.ts-display-pf-col-4 .ts-display-pf-img a.image{
	width:220px; 
	height:100%;
	display:block;
	position:relative;

}
.ts-display-pf-col-4 .ts-display-pf-img a .rollover{
	width:220px; 
	height:100%;
}

.image-grid:after {
	content: "";
	display: block;
	height: 0;
	overflow: hidden;
	clear: both;
	margin:0;
	padding:0;
	list-style-type:none;
}




/* CONTACT */
form{margin:0; padding:0;}
fieldset{border:0px;}
#contactform{margin:0; position:relative; }
#contactform label{display:block; width:100%; float:left; padding-bottom:5px; font-weight:normal; text-transform: uppercase; color: #676767; font-size: 14px; }
span.required{ color:#888;}
/*span.error{color:red;text-align:left; font-size:11px; padding-bottom:15px; display:block;}*/
#contactform input.text-input{
	margin-bottom:15px;
	vertical-align:middle;
	width:88%;
	float:left;
	font-style:normal;
	padding: 10px 8px 6px
}
#contactform textarea{ margin-bottom: 15px;width:88%; max-width: 88%; min-width: 88%; float:left; height: 70px;padding: 10px 8px 6px; font-style: normal; } 
#contactform select{ margin-bottom: 15px;width:88%; max-width: 88%; min-width: 88%; float:left; padding: 10px 8px 6px; font-style: normal; } 

#message{ margin-left:0px; font-weight:bold; color:#ff0000}
#message h2	{}
#message p{margin:6px 0px; }
.note{ color:#d45454;}

#contactform  .button{left:51.3%; top:256px; font-size: 18px; font-weight: 600; padding: 8px 40px; font-weight: bold; text-transform: uppercase; color: #fff;
	background: #741359;
	background-image: linear-gradient(top, rgb(116,19,89) 25%, rgb(127,47,104) 63%);
	background-image: -o-linear-gradient(top, rgb(116,19,89) 25%, rgb(127,47,104) 63%);
	background-image: -moz-linear-gradient(top, rgb(116,19,89) 25%, rgb(127,47,104) 63%);
	background-image: -webkit-linear-gradient(top, rgb(116,19,89) 25%, rgb(127,47,104) 63%);
	background-image: -ms-linear-gradient(top, rgb(116,19,89) 25%, rgb(127,47,104) 63%);

	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0.25, rgb(116,19,89)),
		color-stop(0.63, rgb(127,47,104))
	);
	box-shadow: 0 1px 2px #2c021d, inset 0 1px 1px #8a3772;
	border: 1px solid #4a1437 !important;
	margin: 20px 0 0 0;
	font-family: 'Myriad Pro', Arial, Helvetica, sans-serif;
}

#contactform  .button:hover {
	background: #7f2f68; 
	background-image: linear-gradient(bottom, rgb(116,19,89) 25%, rgb(127,47,104) 63%);
	background-image: -o-linear-gradient(bottom, rgb(116,19,89) 25%, rgb(127,47,104) 63%);
	background-image: -moz-linear-gradient(bottom, rgb(116,19,89) 25%, rgb(127,47,104) 63%);
	background-image: -webkit-linear-gradient(bottom, rgb(116,19,89) 25%, rgb(127,47,104) 63%);
	background-image: -ms-linear-gradient(bottom, rgb(116,19,89) 25%, rgb(127,47,104) 63%);

	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.25, rgb(116,19,89)),
		color-stop(0.63, rgb(127,47,104))
	);
	box-shadow: 0 1px 2px #2c021d, inset 0 1px 1px #8a3772;
	border: 1px solid #4a1437 !important;
}

